
import project_mr_gruppe from "assets/images/project-mettler.jpg";
import project_watch_de from "assets/images/project-watch-de-2.jpg";
import project_hershortt from "assets/images/project-hershortt.jpg";
import project_myle_de from "assets/images/project-myle-de.jpg";
import project_dsa from "assets/images/pic-ref-15.jpg";
import project_drivelock from "assets/images/pic-ref-drivelock-06.jpg";
import project_8man from "assets/images/pic-ref-8man-07.jpg";
import project_mymed24 from "assets/images/pic-ref-mymed24-06.jpg";
import project_onemalx from "assets/images/pic-ref-1malx-06-b.jpg";
import project_gailing from "assets/images/pic-ref-gailing-03.jpg";
import project_kruschina from "assets/images/pic-ref-kruschina-06-b.jpg";
import project_tabacum from "assets/images/pic-ref-tabacum-04-b.jpg";
import project_pps from "assets/images/pic-ref-pps-05.jpg";

export const data = [
  {
    title: "Mettler GmbH",
    desc: "Familiengeführtes Handwerksunternehmen mit zwei Standorten in der Region Stuttgart",
    text: "",
    imgSrc: project_mr_gruppe,
    imgWidth: 1200,
    imgHeight: 632,
    imgAlt: "Projekt Mettler",
    imgPosition: "50% 100%",
    url: "/projekte/48-mr-gruppe.html",
    backgroundColor: "#4e544b",
    buttonColor: "#787f7f",
  },
  {
    title: "watch.de",
    desc: "Internetshop für exklusive Markenuhren und Schmuck",
    text: "",
    imgSrc: project_watch_de,
    imgWidth: 2000,
    imgHeight: 1126,
    imgAlt: "Projekt Watch.de",
    imgPosition: "65% 100%",
    url: "/projekte/52-watch-de.html",
    backgroundColor: "var(--color-fungreen)",
    buttonColor: "var(--color-tropical-rain-forest)",
  },
  {
    title: "Hershortt",
    desc: "Designermode zu Outlet-Preisen",
    text: "",
    imgSrc: project_hershortt,
    imgWidth: 1920,
    imgHeight: 800,
    imgAlt: "Projekt Hershortt",
    imgPosition: "70% 100%",
    url: "/projekte/84-hershortt.html",
    backgroundColor: "#422818",
    buttonColor: "#724a2d",
  },
  {
    title: "myle.de",
    desc: "Lokaler Online-Marktplatz für Leinfelden-Echterdingen",
    text: "",
    imgSrc: project_myle_de,
    imgWidth: 1200,
    imgHeight: 677,
    imgAlt: "Projekt Myle.de",
    imgPosition: "60% 100%",
    url: "/projekte/75-myle-de.html",
    backgroundColor: "#283237",
    buttonColor: "#66787d",
  },
  {
    title: "Die Deutsche Schulakademie",
    desc: "Unabhängige Institution für Schulentwicklung und Lehrerfortbildung",
    text: "",
    imgSrc: project_dsa,
    imgWidth: 1920,
    imgHeight: 800,
    imgAlt: "Projekt Die Deutsche Schulakademie",
    imgPosition: "60% 100%",
    url: "/projekte/49-die-deutsche-schulakademie.html",
    backgroundColor: "#283237",
    buttonColor: "#66787d",
  },
  {
    title: "DriveLock",
    desc: "Security Software",
    text: "",
    imgSrc: project_drivelock,
    imgWidth: 1920,
    imgHeight: 800,
    imgAlt: "Security Software",
    imgPosition: "70% 100%",
    url: "/projekte/32-drivelock.html",
    backgroundColor: "#283237",
    buttonColor: "var(--color-drivelock-blue)",
  },
  {
    title: "8MAN",
    desc: "Heute SolarWinds Access Rights Manager",
    text: "",
    imgSrc: project_8man,
    imgWidth: 1920,
    imgHeight: 800,
    imgAlt: "8man projekt photo",
    imgPosition: "60% 100%",
    url: "/projekte/eight-man.html",
    backgroundColor: "#283237",
    buttonColor: "var(--color-drivelock-blue)",
  },
  {
    title: "Mymed24",
    desc: "Internationale, mehrsprachige Plattform für Gesundheitsdienstleister und ihre Patienten",
    text: "",
    imgSrc: project_mymed24,
    imgWidth: 1200,
    imgHeight: 632,
    imgAlt: "Projekt Mymed 24",
    imgPosition: "45% 100%",
    url: "/projekte/85-mymed-24.html",
    backgroundColor: "#4e544b",
    buttonColor: "#787f7f",
  },
  {
    title: "1malX",
    desc: "Karrierenetzwerk für Studenten",
    text: "",
    imgSrc: project_onemalx,
    imgWidth: 1200,
    imgHeight: 632,
    imgAlt: "Projekt 1malX",
    imgPosition: "50% 100%",
    url: "/projekte/36-1malx.html",
    backgroundColor: "#4e544b",
    buttonColor: "#787f7f",
  },
  {
    title: "Gailing Schlafkultur",
    desc: "Vollendete Schlafkultur in Heilbronn und Umgebung",
    text: "",
    imgSrc: project_gailing,
    imgWidth: 1200,
    imgHeight: 632,
    imgAlt: "Projekt Gailing Schlafkultur",
    imgPosition: "50% 100%",
    url: "/projekte/gailing.html",
    backgroundColor: "#4e544b",
    buttonColor: "#787f7f",
  },
  {
    title: "Kruschina",
    desc: "Ihr Partner für anspruchsvolle Dienstleistungen",
    text: "",
    imgSrc: project_kruschina,
    imgWidth: 1200,
    imgHeight: 632,
    imgAlt: "Projekt Kruschina",
    imgPosition: "65% 100%",
    url: "/projekte/kruschina.html",
    backgroundColor: "#4e544b",
    buttonColor: "#787f7f",
  },
  // {
  //   title: "Tabacum",
  //   desc: "Lorem ipsum...",
  //   text: "",
  //   imgSrc: project_tabacum,
  //   imgWidth: 1200,
  //   imgHeight: 632,
  //   imgAlt: "Projekt Tabacum",
  //   imgPosition: "50% 100%",
  //   url: "/projekte/tabacum.html",
  //   backgroundColor: "#4e544b",
  //   buttonColor: "#787f7f",
  // },
  // {
  //   title: "pps-vertrieb.de",
  //   desc: "familiengeführtes Handwerksunternehmen",
  //   text: "",
  //   imgSrc: project_pps,
  //   imgWidth: 1200,
  //   imgHeight: 632,
  //   imgAlt: "Projekt pps-vertrieb.de",
  //   imgPosition: "60% 100%",
  //   url: "/projekte/pps.html",
  //   backgroundColor: "#4e544b",
  //   buttonColor: "#787f7f",
  // }
];
